Bug 1175473 - clamav-milter should own /etc/mail
Summary: clamav-milter should own /etc/mail
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clamav
Version: epel7
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-17 19:31 UTC by Orion Poplawski
Modified: 2017-07-19 05:48 UTC (History)
5 users (show)

Fixed In Version: clamav-0.99.2-8.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-19 05:48:43 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2014-12-17 19:31:08 UTC
Description of problem:

# rpm -qf /etc/mail
file /etc/mail is not owned by any package

I'm not entirely sure clamav-milter.conf belongs in /etc/mail, but if it is there, it should own it.

Version-Release number of selected component (if applicable):
clamav-milter-0.98.5-1.el7.x86_64

Comment 1 Fedora Update System 2017-03-28 06:47:46 UTC
clamav-0.99.2-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-85d282a75d

Comment 2 Fedora Update System 2017-03-28 17:33:38 UTC
clamav-0.99.2-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-85d282a75d

Comment 3 Fedora Update System 2017-03-30 01:48:50 UTC
clamav-0.99.2-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-85d282a75d

Comment 4 Fedora Update System 2017-07-19 05:48:43 UTC
clamav-0.99.2-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.